#ifndef __motor
#define __motor


// Low-level functions to control the motor
enum class MotorDirection
{
  Up,
  Down
};


extern void motorInit();
extern void motorStart(MotorDirection direction);
extern void motorStop();
extern bool motorIsOvercurrent();

#endif